{% extends 'base.html.twig' %}

{% block title %}Commentaires index{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="{{asset('css/commentaires.css')}}">
{% endblock %}

{% block body %}

	<h1>Ils en parlent mieux que nous</h1>

	{% for commentaire in commentaires %}
		{% if commentaire.etat == 1 %}
			<div class="commentaire">
				<div class="image">
					<img src="{{ asset('assets/commentaires.png') }}">
				</div>
				<div class="content">
					<h2>{{ commentaire.nom }}</h2>
					<p>{{ commentaire.message }}</p>
					<p>{{ commentaire.jour ? commentaire.jour|date('Y-m-d') : '' }}</p>
				</div>
			</div>
		{% endif %}
	{% endfor %}

	<h2><Label>Laissez nous un commentaire :</Label></h2>
	<div class="ajoutCom">
		{{ include('commentaires/_form.html.twig') }}
	</div>

{% endblock %}
